@charset "utf-8";
/* CSS Document */


body{
	color:#333;
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body{
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%; 
} 
body img{border:0;}

ul,ol{
	list-style:none;
	margin:0;
	padding:0;
}

p{
	margin:0;
	padding:0;
}

/*リンク画像透明*/
a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha(opacity=70 )";
	background:#FFF;
}
/*リンク画像透明*/

/*リンク下線無し*/
a{text-decoration:none;}
/*リンク下線無し*/

/*リンク色*/
a:link{color:#0000ff;/*デフォルト*/}
/*リンク色*/

/*リンクhover時下線*/
a:hover{text-decoration:underline !important;} 
/*リンクhover時下線*/



/* ---ClearFix--- */ 
.clearfix:after{
	content: ".";
	display: block;
	 height: 0px;
	 clear: both;
	 visibility: hidden; 
} 
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac \*/ 
* html .clearfix{
	height: 1px; 
} 
.clearfix{
    display: block;
} 
/* ---ClearFix--- */

/*float解除*/
br.clear{clear:both;}   
/*float解除*/

.bold{font-weight:bold;}
.red{color:#F00;}
.blue{color:#00F;}
.green{color:#0C0;}
.darkgreen{color:#060;}



/* 全体センター寄せ */
.centering{
	clear:both;
	width:920px;
	margin:0 auto 0 auto;
	padding:0;
}
/* 全体センター寄せ */



/* ヘッダー */
#header{
	background:url(img/topback.jpg) repeat-x;
	width:100%;
	height:67px;
	margin:0 0 0 0;
	padding:0;
}

/* ナビ */
#navi{
	width:858px;
	height:67px;
	margin:0 31px 0 31px;
	padding:0;
}	
#navi li{
	margin:0;
	padding:0;
	float:left;
}
/* ロールオーバー */
#navi li#navi1 a,
#navi li#navi2 a,
#navi li#navi3 a,
#navi li#navi4 a{
	display:inline-block;
}
#navi li#navi1 a:hover,
#navi li#navi2 a:hover,
#navi li#navi3 a:hover,
#navi li#navi4 a:hover,{
	background-color:transparent;
}
#navi li#navi1 a:hover img,
#navi li#navi2 a:hover img,
#navi li#navi3 a:hover img,
#navi li#navi4 a:hover img,{
	visibility:hidden;
}

li#navi0{
	width:222px;
	height:67px;
	margin:0;
	padding:0;
}
li#navi1{
	background:url(img/bana11.jpg) no-repeat;
	width:159px;
	height:67px;
	margin:0;
	padding:0;
}
li#navi2{
	background:url(img/bana22.jpg) no-repeat;
	width:159px;
	height:67px;
	margin:0;
	padding:0;
}
li#navi3{
	background:url(img/bana33.jpg) no-repeat;
	width:159px;
	height:67px;
	margin:0;
	padding:0;
}
li#navi4{
	background:url(img/bana44.jpg) no-repeat;
	width:159px;
	height:67px;
	margin:0;
	padding:0;
}
/* ロールオーバー */
/* ナビ */



/* パンくず */
#pankuzu{
	width:920px;
	margin:0 auto 0 auto;
	padding:0;
	height:36px;
	line-height:36px;
	font-size:11px;
	color:#666;
}
#pankuzu ol{
	margin:0 0 0 60px;
	padding:0;
	list-style:none;
}
#pankuzu li{
	display:inline;
	margin:0;
	padding:0;
}
#pankuzu a:link{color:#36C;}
#pankuzu a:visited{color:#36C;}
#pankuzu a:hover{color:#03F;}
#pankuzu a:active{color:#36C;}
/* パンくず */



/* コンテンツ */
#contents{
	width:920px;
	margin:20px auto 50px auto;
	padding:0;
	line-height:1.5em;
}


/* ---共通--- */
ul#main_list{
	margin:40px 0 0 0;
	padding:0;
}
ul#main_list li{
	width:200px;
	margin:0 40px 0 0;
	padding:0;
	font-size:14px;
	line-height:1.5em;
	float:left;
}
ul#main_list li p{
	margin:5px 0 0 0;
	padding:0;
	font-size:14px;
	line-height:1.5em;
}
ul#main_list #list_right{
	margin:0;
	padding:0;
	float:left;
}
/* ---共通--- */



/* ---index--- */
h1#main_img{
	margin:40px 58px 0 57px;
	padding:0;
}
/* ---index--- */



/* ---about_okura.html--- */
#okuragroup_okura{
	height:250px;
	margin:0;
	padding:0;
}
#okuragroup_binail{
	height:310px;
	margin:0;
	padding:0;
}
#okuragroup_sandaiya{
	height:310px;
	margin:0;
	padding:0;
}
#okuragroup_koukokusouken{
	height:400px;
	margin:0;
	padding:0;
}
p.okuragroup_detail{
	width:600px;
	margin:3px 20px 0 20px;
	padding:0;
	font-size:15px;
	line-height:1.7em;
	float:right;
}
p.okuragroup_logo{
	margin:0;
	padding:0;
	float:right;
}




#company_profile{
	width:600px;
	margin:40px 100px 80px 100px;
	padding:60px 60px 60px 60px;
	background-color:#999;
	color:#FFF;
	font-size:14px;
}
dl#profile{
	width:600px;
	margin:0;
	padding:0;
}
dl#profile dt{
	display:block;
	width:200px;
	height:30px;
	line-height:30px;
	margin:0;
	padding:0 100px 0 0;
	float:left;
	text-align:right;
	border-bottom:1px dashed #FFF;
}
dl#profile dd{
	display:block;
	width:300px;
	height:30px;
	line-height:30px;
	margin:0;
	padding:0;
	float:left;
	border-bottom:1px dashed #FFF;
}
dl#profile dd ul{
	margin:4px 0 0 0;
	padding:0;
}
dl#profile dd ul li{
	margin:0;
	padding:0;
	line-height:1.5em;
}
dl#profile dt.business_contents{
	display:block;
	width:200px;
	height:115px;
}
dl#profile dd.business_contents{
	display:block;
	width:300px;
	height:115px;
	line-height:30px;
}
dl#profile dt.address{
	display:block;
	width:200px;
	height:50px;
	line-height:30px;
}
dl#profile dd.address{
	display:block;
	width:300px;
	height:50px;
	line-height:30px;
}

/* ---about_okura.html--- */



/* ---speciality_store.html--- */
ul#specialty_list{
	margin:0;
	padding:0;
	font-size:13px;
	line-height:1.5em;
}
ul#specialty_list li{
	display:block;
	width:270px;
	margin:0 0 30px 30px;
	padding:0;
	float:left;
}
/* ---speciality_store.html--- */



/* ---shop_list.html--- */
ul#shop_list{
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.5em;
}
p.shop_name{
	margin:5px 15px 15px 15px;
	padding:0;
}
p.shop_address{
	margin:0 15px 0 15px;
	padding:0;
}
li#shop1{
	background:url(img/shop1.jpg) no-repeat;
	width:188px;
	height:119px;
	margin:0 0 30px 33px;
	padding:100px 0 0 0;
	float:left;
}
li#shop2{
	background:url(img/shop2.jpg) no-repeat;
	width:188px;
	height:119px;
	margin:0 0 30px 33px;
	padding:100px 0 0 0;
	float:left;
}
li#shop3{
	background:url(img/shop3.jpg) no-repeat;
	width:188px;
	height:119px;
	margin:0 0 30px 33px;
	padding:100px 0 0 0;
	float:left;
}
li#shop4{
	background:url(img/shop4.jpg) no-repeat;
	width:188px;
	height:119px;
	margin:0 0 30px 33px;
	padding:100px 0 0 0;
	float:left;
}
li#shop5{
	background:url(img/shop5.jpg) no-repeat;
	width:188px;
	height:119px;
	margin:0 0 30px 33px;
	padding:100px 0 0 0;
	float:left;
}
li#shop6{
	background:url(img/shop6.jpg) no-repeat;
	width:188px;
	height:119px;
	margin:0 0 30px 33px;
	padding:100px 0 0 0;
	float:left;
}
li#shop7{
	background:url(img/shop7.jpg) no-repeat;
	width:188px;
	height:119px;
	margin:0 0 30px 33px;
	padding:100px 0 0 0;
	float:left;
}
li#shop8{
	background:url(img/shop8.jpg) no-repeat;
	width:188px;
	height:119px;
	margin:0 0 30px 33px;
	padding:100px 0 0 0;
	float:left;
}
/* ---shop_list.html--- */



/* ---corporate_phrosophy.html--- */
p#corporate_phrosophy{
	background:url(img/corpback.jpg) no-repeat;
	width:746px;
	height:792px;
	margin:0 57px 0 57px;
	padding:190px 0 0 60px;
	font-size:16px;
	line-height:1.9em;
}
/* ---corporate_phrosophy.html--- */


/* コンテンツ */



/* フッター背景 */
#footer_background{
	background:url(img/footer.jpg) repeat-x;
	clear:both;
	width:100%;
	height:145px;
	margin:0;
	padding:0;
}
/* フッター */
#footer{
	width:920px;
	height:145px;
	margin:0 auto 0 auto;
	padding:0;
	font-size:12px;
	color:#FFF;
}


#footer a{text-decoration:none;}
#footer a:link{color:#CCC;}/* 薄いグレー */
#footer a:visited{color:#CCC;}/* 薄いグレー */
#footer a:hover{color:#999;}/* 黒 */
#footer a:active{color:#666;}/*黒*/
/* フッター下部 */

/* copyright */
p#copyright{
	margin:35px 50px 0 0;
	padding:0;
	font-size:13px;
	text-align:right;
	line-height:1.5em;
}
/* copyright */

/* フッター */







